DESTDIR=/

all: clean build

build:
	mkdir -p build/usr/local/lib/ || true
	cp -prfv live-installer build/usr/local/lib/
	#set parmissions
	chmod 755 -R build
	chown root -R build
	
install:
	cp -prfv build/* $(DESTDIR)/
	
uninstall:
	rm -rf $(DESTDIR)//usr/local/lib/live-installer
clean:
	rm -rf build
